<bugID>406708<Summary>Use Vista style tree widget images in places interfaces</Summary><Description>The Library window, bookmarks sidebar, and history sidebar should be using the same style of tree views found in Windows Photo Gallery and Windows Media Player.  I'll follow up with a screenshot.  These are the effected files:

http://mxr.mozilla.org/seamonkey/source/toolkit/themes/winstripe/global/tree/twisty-clsd.png
http://mxr.mozilla.org/seamonkey/source/toolkit/themes/winstripe/global/tree/twisty-open.png
http://mxr.mozilla.org/seamonkey/source/toolkit/themes/winstripe/global/tree.css#330</Description></bugID>